<html>
<script>
 window.resizeTo(450,100);
 window.moveTo(100,10);
function frmok(x)
{
 opener.document.f1.rnd.value=x;
 window.close();
}
</script>
<body bgcolor=lightsteelblue>
<center>
<font face=verdana size=3>
<form name='rndfrm'>
<table><tr><td>
Include in Receipts and Payments? 
</td><td>

Yes <input type=radio name=rndr value='Yes' onClick=frmok(this.value)>
No <input type=radio name=rndr value='No' checked=true onClick=frmok(this.value)>
</td></tr>
<tr><td colspan=2 align=center><input type=button value='Cancel' onClick=window.close()> </td></tr>

</table>
</form>





